Subject: New Reply Received - Hello I tried to return the item yesterday to a centrepoint store in Khobar but they refused because the item since more than 14 days and they told me to contact customer service. The item is damaged and i discovered the damage since 2 days only because
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 18:37:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Hello I tried to return the item yesterday to a centrepoint store in Khobar but they refused because the item since more than 14 days and they told me to contact customer service.  The item is damaged and i discovered the damage since 2 days only because   Ticket comment <div dir="auto">Any updates??</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Dec 2021, 9:35 pm Moustafa Hamdi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello
<div dir="auto">
</div>
<div dir="auto">I tried to return the item yesterday to a centrepoint store in Khobar but they refused because the item since more than 14 days and they told me to contact customer service. 
</div>
<div dir="auto">The item is damaged and i discovered the damage since 2 days only because i did not check it since i collect it from the store.
</div>
<div dir="auto">Item ID  163597974 
</div>
<div dir="auto">Juniors Graphic Print T-shirt and
</div>
<div dir="auto">Striped Pyjamas Set
</div>
<div dir="auto">Color: Orange
</div>
<div dir="auto">Size: 6-7 yrs
</div>
<div dir="auto">Thanks
</div>
<div dir="auto"><br></div>
<div dir="auto">Order # 6370602135</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
<div dir="auto">
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3626839